<?xml version="1.0" encoding="utf-8" ?>
<root>
	<Schemas>
		<Schema Name="STOR" Priority="2">
			<client_modules>
				<client_modules ModuleType="StorageClientModule" ModuleDescription = "Модуль работы со складом" Priority="9">
					<client_module_features>
						<client_module_feature Name="CashMachine" Description="Работа с кассой" />
					</client_module_features>
				</client_modules>
			</client_modules>
		</Schema>
	</Schemas>
</root>